#newsletter-validate-detail #loading-block{ background-color : #fff; z-index : 1000; position : absolute; text-align : center; display : table; opacity: 0.7;
}
#newsletter-validate-detail #loading-block div{ display: table-cell; vertical-align: middle;
}
#newsletter-validate-detail ul.messages{ float: none; display: inherit; width: 100%; margin: 10px 0 0 0;
}
#newsletter-validate-detail ul.messages li{ margin: 0 0 10px; padding: 0; vertical-align: inherit; display: inline-block;
}
#newsletter-validate-detail ul.messages li ul{ display: inherit; background-position: 35px 100%; background-repeat: no-repeat; margin: 0 0 -11px; padding: 10px 17px 18px; position: relative; float: none; width: auto;
}